<?PHP
$error5="error5 Przykro nam, serwis jest dostepny wylacznie dla
autoryzowanych uzytkownikow";
//$komputery="/home/www/netsatmedia_portal/abonenci/www/komputery";

if(file_exists(".config.php")) include(".config.php");


$czy_error_5=exec("cat $komputery |grep $REMOTE_ADDR");
//echo "$REMOTE_ADDR $czy_error_5 <br>" ;
if($czy_error_5) {


$ADM_USER=$SQL_USER ;
$ADM_USER_PASS=$SQL_USER_PASS ;

if($test) echo "OK"; else {
     $conn=mysql_pconnect($INTERFACE_ADDR,$ADM_USER,$ADM_USER_PASS);
     if (!$conn) die("ERROR podczas tworzenia polaczenia do bazy $SQL_DATABASE !\n");
     mysql_select_db($SQL_DATABASE) or die("ERROR podczas wyboru bazy!");
     $zapSQL="SELECT S_ADDRESS_STREET FROM $SQL_TABLE_USERS where S_IP='$dana1' LIMIT 0,1 ;";
//echo "$zapSQL";
     $result = mysql_query($zapSQL,$conn) or die("Blad zapytania!");
 //   $user=mysql_fetch_object($result);
 //    if ((mysql_num_rows($result)>0) && ($user->pass==$PHP_AUTH_PW))
while ($h=mysql_fetch_object($result))
{
echo "$h->S_ADDRESS_STREET;";
}

}
} else {
echo $error5 ;
}
?>

